@media only screen and (min-width: 1000px) {
    body{
        padding: 0;margin: 0;border: 0;overflow: auto;
        font-family: 'Titillium Web', sans-serif;
    }
    .mobmenuBar{
        display: none;
    }
}
@media only screen and (max-width: 1000px) {
body{
    padding: 0;margin: 0;border: 0;overflow: auto;
    font-family: 'Titillium Web', sans-serif;
    
}
.holder{
    padding:0;margin:0;border:0;width:100%;
}
.navigation{
    width:100%;margin:0 auto;padding:0;border:0;
}
.logo{
    width: 50%;float: left;
}
.logoImg{
    width:120px;padding:15px;
}
.mobileMenu{
    display: block;width:50%;text-align: right;
}

.menubut{
    width:40px;padding-top:38px;padding-right:10px;display: block;
}

.menuBar{
    clear: both;
    width:100%;
    padding:0;margin:0;border:0;
    padding-top:10px;display: none;
}

.linkers{
    width:100%;
    list-style:none;
    display: block;
    margin:0;
    padding:0;
    background-color: rgb(0, 82, 136);
}
.linklis{
    margin-left:0;
    padding:10px;
    border-bottom: 1px solid black;
    width:100%;
}
.linklis:hover{
    background-color: gray;
}
.navAs{
    text-decoration: none;font-weight: bold;color: rgb(255, 255, 255);
}
.navAs:hover{
    color:white;
    transition: all .8s ease;
    -webkit-transition: all .8s ease;
}
.menuButtons{
    width:100%;
    list-style:none;
    padding-top: 10px;
    display: inline;
    margin-left:0;
    padding:0;
    background-color: #5c3cda;
    margin-top:0;
}
.topButLis{
    margin-top:0;
    margin-left:0;
    padding:10px;
    border-bottom: 1px solid black;;
    background-color: rgb(0, 82, 136);
    width:100%;
}
.topButLis:hover{
    background-color: grey;
    transition: all .8s ease;
    -webkit-transition: all .8s ease;
}
.menuBigButs{
    text-decoration: none;font-weight: bold;color: rgb(255, 255, 255);;
}


.bg1{
    width:100%;
    background-image: url("../img/bg1.jpg");
    background-size:contain;
    background-position:center;
    background-repeat:no-repeat;
    color: white;
    
    padding:0;margin:0;border:0;
    display:flex; align-content: center;align-items: center;
}

.bg2{
    width:100%;
    background-image: url("../img/bg2.jpg");
    background-size:contain;
    background-position:center;
    background-repeat:no-repeat;
    color: white;
    
    padding:0;margin:0;border:0;
    display:flex; align-content: center;align-items: center;
}

.bg3{
   width:100%;
    background-image: url("../img/bg3.jpg");
    background-size:contain;
    background-position:center;
    background-repeat:no-repeat;
    color: white;
    
    padding:0;margin:0;border:0;
    display:flex; align-content: center;align-items: center;
}

.bg4{
    width:100%;
    background-image: url("../img/bg4.jpg");
    background-size:contain;
    background-position:center;
    background-repeat:no-repeat;
    color: white;
    
    padding:0;margin:0;border:0;
    display:flex; align-content: center;align-items: center;
}

.homeNotification{
    width:100%;margin: 0 auto;padding:0;border:0;overflow: auto;display: flex;flex-wrap: wrap;
}

.notificationH2{
    color:white;padding:0;margin:0;background-color: rgb(0, 82, 136);padding:5px;text-align: center;
    font-size: 1.5rem;
}

.newsletter1{
    width:100%;font-size: 0.9rem;border:1px solid #a8a8a8;padding:0;
    border-radius: 5px;box-shadow: 0 0 5px #c0c0c0;margin:0;margin-bottom:30px;
}

.newsletter70{
 width:100%;font-size: 0.9rem;margin:0%;border:1px solid #a8a8a8;padding:0;
    border-radius: 5px;box-shadow: 0 0 5px #c0c0c0;
}



/* All css*/

.fiftypercent{
    width:96%;margin:1%;float:left;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;

}

.fiftypercentnofloat{
    width:100%;margin:1%;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.hundpercent{
    width:100%;
}

.seventypercent{
   width:98%;margin:1%;
}

.thirtypercent{
   width:98%;margin:1%;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.fiftypercent{
    width:98%;margin:1%;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.thirtypercent{
   width:98%;margin:1%;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.thirtypercentm{
    width:98%;margin:1%;float:left;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.twentypercentm{
    width:98%;margin:1%;float:left;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.fiftypercentless{
    width:98%;margin:1%;
}

.halfcolumn{
 width:98%;margin:0;margin-right:1%; 
}

.seventypercent{
   width:97%;margin:1%;
}

.thirtypercent{
   width:97%;margin:1%;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.fullcolumn{
   width:100%;display: flex;align-items: center;
}

.thirtypercentless{
   width:97%;margin:1%;margin: 0 auto;
}

.thirtypercentm{
    width:97%;margin:1%;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.twentypercent{
    width:97%;
}

.twentypercentm{
    width:97%;margin:1%;float:left;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}
/*Leadership CSS*/

.membersbox{
    width:100%;display:flex;flex-wrap: wrap;gap:2%;
}

.member-holder{
    width:100%;display: flex;justify-content: center;align-items: center;padding:1%;
}
.member-holder1{
    width:100%;display: flex;justify-content: center;align-items: center;padding:1%;
}

.member-photo{
    width:40%;margin:0 auto;padding:0%;
}

.member-style{
    width:90%;border-radius: 50%;
}

.member-details{
    width:100%;text-align: left;padding:0%;
}


.newsletter{
    width:95%;font-size: 0.9rem;margin:1%;border:1px solid #a8a8a8;
    border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}


/* Individual Leadership Page */

.ind-leader{
   width:100%;text-align: center;margin:0 auto;
}

.ind-photo{
   text-align: center;padding-bottom: 20px;padding:2%;padding-left:0;
}

.ind-style{
   width:200px;border-radius: 50%;margin: 0 auto;
}

.ind-details{
   padding:1%;padding-top:0;
}



/* pastevents */

.year2, .year3, .year4, .year5{
    display: none;
}

.yeartitle{
        background:rgb(0, 82, 136);padding:5px;padding-left:15px;padding-right: 15px;border-radius:5px;color: white;text-decoration: none;
        font-size:1rem;
}

.yeartitle-active{
 background:rgb(0, 0, 0);padding:5px;padding-left:15px;padding-right: 15px;border-radius:5px;color: white;text-decoration: none;
        font-size:1rem;
}

.vidcss{
    width:100%;height:350px;margin:0 auto;text-align: center;
}

.gallery-holder{
   width:100%;
}

/*Expo Css*/


.expoHolder{
    width:100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 auto;
    justify-content: space-between;
    
}

.expoLogos{
    width:120px;
    align-items: center;
    padding:10px;
}

.halfcolumn{
   width:98%;padding:1%;clear: both;margin:0;padding:0;
}

.indmemnames{
 text-align: left;font-weight:normal;display: block;justify-content: flex-start;line-height:1.3rem;
}

/*Footer Css */

.footer{
    width:100%;background-color: #094977;overflow: auto;padding:0%;margin:0 auto;
}
.nintyPercent{
    width:90%;padding:0%;display: block;
}
.footerUl{
    list-style: none;width:100%;padding-left: 0;margin-left: 0;
}
.footerUl1{
    list-style: none;width:100%;padding-left: 0;margin-left: 0;padding-top:1%;margin-top:0;
}
.footerLi{
    padding-bottom:20px;margin:0;
}
.footera{
    color: white;text-decoration: none;font-weight: bold;font-size:0.9rem;
}
.footerp{
    font-size:0.9rem;color: white;;
}
.footyear{
    width:100%;clear: both;color: white;text-align: center;;
    font-size:0.7rem;padding: 10px 0 10px 0;
}





}